Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 11:31:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Tijana                    Hello, my order was supposed to arrive yesterday but I am still waiting for it           10:01 AM, 02nd Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:01 AM, 02nd Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:01 AM, 02nd Oct                     Tijana                    1           10:01 AM, 02nd Oct                   MAX UAE whatsapp bot                    Hello Tijana , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:01 AM, 02nd Oct                     Tijana                    1           10:01 AM, 02nd Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:01 AM, 02nd Oct                     Tijana                    9588417164           10:02 AM, 02nd Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP093022002265    You can also easily track your order from My Account > Order History.             10:02 AM, 02nd Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 AM, 02nd Oct                     Tijana                    2           10:02 AM, 02nd Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 AM, 02nd Oct                     Tijana                    1           10:02 AM, 02nd Oct                   MAX UAE whatsapp bot                   Please enter your email address           10:02 AM, 02nd Oct                     Tijana                    [email-masked]           10:02 AM, 02nd Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:02 AM, 02nd Oct                   Sohaib                   Hi Tijana ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:04 AM, 02nd Oct                   Sohaib                   We are really sorry for that as we can see that you've still not received the item : Textured Tote Bag with Zip Closure and Double Handle from your order would you please confirm the contact number : +971568748074           10:07 AM, 02nd Oct                   Sohaib                   Hi Tijana, I'm not getting a response from you. Are we still connected?           10:08 AM, 02nd Oct                     Tijana                    Yes           10:09 AM, 02nd Oct                     Tijana                    Thats my number           10:09 AM, 02nd Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:09 AM, 02nd Oct                   Sohaib                   Is there anything else I can help you with?           10:11 AM, 02nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 AM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4947990